<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use chillerlan\QRCode\{QRCode, QROptions};
use Artesaos\SEOTools\Facades\SEOTools;

class AboutController extends Controller
{
    public function index()
    {
        SEOTools::setTitle('About');
        $data = [
            'address' => config('app.xmr_tip_address'),
            'qr' => (new QRCode)->render(config('app.xmr_tip_address')),
        ];
        return view('about', ['data' => $data]);
    }
}
